body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	background-color:
}

h1, h2, h3, h4, h5 {
font-weight: normal;
margin: 0;
padding: 0;
font-size: 28px;
margin-bottom: 20px;
padding-top: 25px;
color: #333;
}

h2 {
font-size: 24px;
margin-bottom: 15px;
}

h3 {
font-size: 20px;
margin-bottom: 10px;
color: #0061A3;
}

h3 a, h3 a:visited {
text-decoration: none;
color: #333;
}

h3 a:hover {
text-decoration: underline;
}

h4 {
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}

h5 {
font-size: 16px;
margin-bottom: 10px;
}

p {
font-size: 14px;
line-height: 1.4em;
margin-bottom: 20px;
}

p small {
font-size: 11px;
color: #666;
line-height: 1em;
margin: 0px 0px -10px 0px;
}

#uTwoColumns, header#uHeader hgroup, div.uParentTabs{
	width: 1120px;
	margin: 0px auto;
}

header#uHeader {
	background: #fff;
	border-top: 25px solid #333;
	padding-top: 30px;
	position: relative;
}

header#uHeader hgroup a#uLogo {
	color: #333;
	font-size: 34px;
	line-height: 1em;
        text-shadow: 0 0 0 rgba(0,0,0,0);
}

header#uHeader hgroup div.uAPEXNavBar {
	background: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px 10px;

}

header#uHeader hgroup div.uAPEXNavBar ul, header#uHeader hgroup div.uAPEXNavBar ul li {
	margin: 0px;
	padding: 0px;
}

header#uHeader hgroup ul li a, header#uHeader hgroup ul li span {
font-weight: bold;
font-size: 13px;
}

div.uParentTabs ul {
	bottom: 0px;
	top: auto;
	left: 0px;
	margin-left: 20px;
}

div.uParentTabs ul li {
	margin-right: 2px;
}

div.uParentTabs ul li a {
	background: rgba(0, 97, 163, 0.35);
	color: #333;
	font-size: 13px;
	line-height: 28px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border: 0px;
	font-weight: bold;
	margin-top: 4px;
}

div.uParentTabs ul li a.active, div.uParentTabs ul li a.active:hover {
background: #0061A3;
color: #fff;
line-height: 32px;
margin-top: 0px;
}

div.uParentTabs ul li a:hover {
	background: #0061A3;
	color: #fff;
	line-height: 32px;
	margin-top: 0px;
}

header#uHeader nav {
margin: 0px;
padding: 0px 0px 6px 0px;
background: #0061A3;
}

header#uHeader nav ul {
padding: 0px;
position: relative;
top: 6px;
left: 0px;
width: 1120px;
margin: 0px auto;

}

header#uHeader nav ul li a {
font-size: 13px;
line-height: 22px;
border: 0px;
background: #004f85;
color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-right: 4px;
padding: 0px 10px;
}

header#uHeader nav ul li:first-child a {
border: 0px;
margin-left: 20px;
}

header#uHeader nav ul li a.active {
font-size: 13px;
line-height: 22px;
background: #fff;
margin-top: 0px;
}

header#uHeader nav ul li a.active:hover, header#uHeader nav ul li a:hover {
font-size: 13px;
line-height: 22px;
background: #004371;
margin-top: 0px;
color: #fff;
}


#apexir_DATA_PANEL>table, #apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA {
	width: 100%;
}

#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA th {
	background: #0061A3;
	text-shadow: 1px 1px 2px #333333;
	text-align: center;
	border: 0px;
}

#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA th div {
		color: #fff;
}

#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA td {
	border: 1px solid #fff;
}

#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA .odd td {
	background: #f6f6f6;
}
#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA .odd td:nth-child(2n) {
	background: #e5e5e5;
}

#apexir_DATA_PANEL>table .apexir_WORKSHEET_DATA .even td:nth-child(2n){
	background: #eeeeee;
}

section.uRegion {
	border: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.1); */
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
}

section.uRegion>div.uRegionHeading {
	background: #fff;
	border: 0px;
}

section.uRegion>div.uRegionHeading h1 {
	font-weight: normal;
	line-height:; 1.2em;
	margin: 0;
	padding: 0;
	font-size: 28px;
	padding-bottom: 20px;
	padding-top: 25px;
}

section.uRegion>div.uRegionContent {
	padding: 0px;
	border-radius: 0px;
}

table.formlayout td a span.display_only {
	color: #0088cc;
	text-decoration: none;
		font-size: 14px;
}

table.formlayout td a:hover span.display_only {
	text-decoration: underline;
	color: #005580;
}

.formlayout {
	margin-top: 30px;
}

#apexir_TOOLBAR_OPEN {
	background: none;
	border: 0px;
	-webkit-box-shadow: 0 0px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0px 0 rgba(0,0,0,0.1);
}

table#uPageCols td#uMidCol {
	padding-right: 30px;
}

footer#uFooter {
margin-top: 50px;
}